/*
 Theme Name:   Divi Child
 Theme URI:    http://www.barrydesign.ie/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.barrydesign.ie
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");



#et-top-navigation {
display:none!important;
}
.et_mobile_menu a{
color: #666666!important;
}

#logo {
display:none!important;
}

#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }

.et_pb_section {
    padding-top: 0px!important;
	padding-bottom: 0px!important;
margin:0px!important;
border:none!important;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 600px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height:600px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative;
        top: 35%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important;
    }
}

.et_pb_fullwidth_header {
    padding: 20px 0;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}


/*Remove white space under blog post*/
#left-area{
	padding-bottom:0!important;
}
.single .et_pb_post{
	margin-bottom:0!important;
}
.single .post{
	padding-bottom:0!important;
}